.disclaimer {
	font-weight: normal;
}

body {
	text-align: center;
	background: forestGreen;
	font-family: "Anonymous Pro", monospace;
	background-image: url("media/bg-two.jpg");
	color: #FFF;
}

.left {
	float: left;
	margin-left: 250px;
}

.right {
	float: right;
	margin-right: 250px;
}

img {
	margin: 50px;
}

footer {
	clear: both;
}

header {
	background-image: url("media/bg.jpg");
}

.center {
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	display: block;
}

aside {
	clear: both;
}

ul {
	list-style: none;
	margin-right: 3%;
}

a {
	color: #CDCDCD;
}

video {
	height: 500px;
}

ol {
	list-style: none;
	margin-right: 3%;
}

table, td, th {
	border-style: solid;
	margin-left: auto;
	margin-right: auto;
}

.glass {
	background-color: rgba(255, 255, 255, 0.1);
	border-color: rgba(255, 255, 255, 0.1);
	border-style: solid;
	backdrop-filter: blur(2px);
	color: white;
	padding: 20px;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}

footer, aside {
	background: rgba(100, 100, 100, 0.5);
}